{
    "dc_identifier": "nl.gm1970.2c.2020.5537858-12",
    "dc_title": "It Beslút 2020-05-20 - Voorgenomen besluit FUMO inzake het lidmaatschap aan de Werkgeversvereniging Samenwerkende Gemeentelijke Organisaties (NF)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Noardeast-Fryslân op 2020-05-20. Onderdeel: Voorgenomen besluit FUMO inzake het lidmaatschap aan de Werkgeversvereniging Samenwerkende Gemeentelijke Organisaties (NF).",
    "dc_source": "https://noardeastfryslân.bestuurlijkeinformatie.nl/Agenda/Index/6e6a8a6a-ae9a-476b-b3e6-02ade910a598",
    "dc_publisher": "gm1970",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-13",
    "foi_publishedDate": "2020-05-20",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Noardeast-fryslân",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Noardeast-fryslân",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1970.2c.2020.5537858-12",
    "dc_externalIdentifier": "5537912",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-05-20",
    "foi_meetingNumber": "5537858",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1970.2c.2020.5537858-12.doc.1",
            "dc_title": "Raadsvoorstel lidmaatschap FUMO aan WSGO",
            "foi_fileName": "RV%20lidmaatschap%20FUMO%20aan%20WSGO%20NF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=noardeastfryslan&id=51e7ca5c-1927-4b1c-ab35-1654aa50ad57"
        },
        {
            "dc_identifier": "nl.gm1970.2c.2020.5537858-12.doc.2",
            "dc_title": "Bijlage - brief verzoek zienswijze over lidmaatschap WSGO",
            "foi_fileName": "Brief%20verzoek%20zienswijze%20over%20lidmaatschap%20WSGO%20avg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=noardeastfryslan&id=9035e636-3f58-4d3f-8d70-d6f7f9302fdf"
        }
    ]
}